Create procedure version
POST
/v2/procedures/{procedure_id}/versionsAuthorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
procedure_id*string
The ID of the procedure this version belongs to
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v2/procedures/string/versions" \ -H "Content-Type: application/json" \ -d '{ "tag": "v1.0.0" }'{
"id": "550e8400-e29b-41d4-a716-446655440000"
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Conflict",
"code": "CONFLICT",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?